{
    "object_single": {
        "description": "tan\u0131m",
        "material_technique": "Malzeme \/ Tekni\u011fi",
        "measurements": "\u00d6l\u00e7\u00fcmler",
        "literature": "Edebiyat",
        "links_documents": "Ba\u011flant\u0131lar \/ Belgeler",
        "tags": "Anahtar kelimeler",
        "searched_for": "Aran\u0131yor",
        "image_more": "... 10'dan fazla resim ...",
        "image_show": "g\u00f6steri",
        "image_owner": "\u00c7\u0131kar\u0131ld\u0131\u011f\u0131 \/ Hakk\u0131",
        "image_bigger": "Daha b\u00fcy\u00fck g\u00f6r\u00fcnt\u00fc ve ilgili bilgiler",
        "object_callit": "Nesneyi \u00e7a\u011f\u0131r\u0131n",
        "image_click": "B\u00fcy\u00fck resim i\u00e7in t\u0131klay\u0131n",
        "print_pdf": "Yazd\u0131rma i\u00e7in nesne bilgileri (PDF)",
        "hints_for_usage": "Kullan\u0131m ve at\u0131f",
        "cc": "Kaynak belirtilirse bu sayfadaki metin bilgileri ticari olmayan kullan\u0131m i\u00e7in serbest\u00e7e kullan\u0131labilir (Creative Commons License 3.0, by-nc-sa) Kaynak olarak, l\u00fctfen m\u00fczenin ad\u0131n\u0131 ve \u0130nternet adresine ek olarak ad\u0131 belirtin metin yazar\u0131, bunlar a\u00e7\u0131k\u00e7a belirtildi\u011fi s\u00fcrece. Nesnenin g\u00f6r\u00fcnt\u00fcleri i\u00e7in haklar, b\u00fcy\u00fck g\u00f6r\u00fcn\u00fcmlerin alt\u0131nda g\u00f6r\u00fcnt\u00fclenir (daha k\u00fc\u00e7\u00fck g\u00f6r\u00fcn\u00fcmlere t\u0131klanarak eri\u015filebilir). Aksi belirtilmedik\u00e7e, az \u00f6nce s\u00f6ylenenler kullan\u0131m i\u00e7in ge\u00e7erlidir. G\u00f6r\u00fcnt\u00fc bilgileri kullan\u0131l\u0131rken m\u00fczenin ad\u0131 ve foto\u011fraf\u00e7\u0131n\u0131n ad\u0131 da belirtilmelidir.\r\nMetin veya resim bilgilerinin herhangi bir ticari kullan\u0131m\u0131 m\u00fczeye dan\u0131\u015f\u0131lmas\u0131n\u0131 gerektirir.",
        "feedback": "Yanl\u0131\u015f bir \u015feyle mi kar\u015f\u0131la\u015ft\u0131n\u0131z? Daha fazlas\u0131n\u0131 biliyor musunuz? Herhangi bir a\u00e7\u0131klama var m\u0131?",
        "last_update": "Son g\u00fcncelleme",
        "image_new_window": "Nesne yeni pencerede a\u00e7\u0131l\u0131r",
        "not_shown": "Nesne \u015fu anda g\u00f6r\u00fcnt\u00fclenemiyor.\r\nBunun olas\u0131 nedenleri yasal kayg\u0131lar veya m\u00fclk bilgilerinin revize edilmesidir.\r\nSebepler art\u0131k ge\u00e7erli olmad\u0131\u011f\u0131nda, nesne bu noktada g\u00f6r\u00fcn\u00fcr olacakt\u0131r.",
        "basic_data": "Temel veriler",
        "object_title": "Nesne ba\u015fl\u0131\u011f\u0131",
        "cite_this_page": "Bu sayfay\u0131 g\u00f6ster",
        "licence_metadata": "Lisans (Meta Veriler)",
        "licence_images": "Lisans (resimler)",
        "edit_object": "Nesneyi d\u00fczenle",
        "linked_articles": "Ba\u011flant\u0131l\u0131 makaleler",
        "by": "taraf\u0131ndan",
        "published": "Yay\u0131n",
        "exact_match_or_not": "Tam e\u015fle\u015fme veya e\u015fle\u015fmeme",
        "exact_match_subordinates": "Tam e\u015fle\u015fme \/ astlar dahil",
        "ongoing_exhibitions": "Devam eden sergiler",
        "contact_institution": "Kuruma ba\u015fvurun",
        "object_from_institution": "Nesne kayna\u011f\u0131",
        "transcript": "kopya",
        "transcript_original": "orijinal",
        "transcript_translation": "Transcript'un \u00e7evirisi",
        "object_is_referencing": "The object references",
        "reception_and_publication_history": "Reception and publication",
        "markings": "Markings",
        "detailed_description": "Detailed description",
        "no_of_pages": "# pages",
        "no_of_pieces": "# pieces",
        "measurement_wall": "Wall",
        "weight": "Weight",
        "diameter": "Diameter",
        "height": "Height",
        "width": "Width",
        "length": "Length",
        "similar_objects": "Similar objects",
        "inscription": "Inscription",
        "object_in_remote_repo": "The object at",
        "img_is_main_img": "Image is main image",
        "photographer": "Photographer",
        "acknowledgements": "Acknowledgements",
        "sex": "Sex",
        "mark_for_comparison": "Mark for comparison",
        "similar_objects_section": "Similar objects"
    },
    "objekt_single": {
        "inventory_number": "Stok numaras\u0131",
        "belongs_to": "Ait",
        "part_of": "Par\u00e7as\u0131",
        "who": "Kim",
        "when": "ne zaman",
        "where": "nerde",
        "map": "Harita",
        "general": "Genel",
        "probably": "muhtemelen",
        "about": "yakla\u015f\u0131k",
        "info": "bilgi",
        "relation_actor": "\u0130nsanlarla ili\u015fki",
        "relation_place": "Mekanlarla ili\u015fkisi",
        "relation_time": "Zamanla ili\u015fki",
        "original_version": "Bu nesne bilgisinin (muhtemelen) daha yeni bir s\u00fcr\u00fcm\u00fcn\u00fc g\u00f6ster",
        "highslide_place_title": "Yer bilgisi",
        "map_provided_by": "Harita taraf\u0131ndan sa\u011flanm\u0131\u015ft\u0131r",
        "population": "N\u00fcfus",
        "geolocation": "Konum",
        "latitude": "Enlem",
        "longitude": "Boylam",
        "no_geonames": "Geonames webservice \u015fu anda kullan\u0131lam\u0131yor",
        "coordinates": "koordinatlar",
        "further_info": "Ek bilgi",
        "basic_data": "Temel veriler",
        "events": "Olaylar"
    }
}